/* accent effects the background colour of several items in the internal template */
.accent {
	background-color: #009a49;
}

/* the border color of the footer bar can optionally be matched to the accent color */
#metalinks
{
	border-bottom-color: #009a49;
	border-top-color: #009a49;
}

#top /* the background banner image */
{
	background-image: url(/music_education_web_portal/template-assets-custom/07/images/music_portal_banner.jpg);
}

/* home page icons */
/* use classes on the divs which already have an 'icon' class to refer to an individual icon image */

#nav div.section1 {
	background-image: url("http://www.unimelb.edu.au/template-assets/07/images/icons/008.jpg");
}
#nav div.section2 {
}
#nav div.section3 {
	background-image: url("http://www.unimelb.edu.au/template-assets/07/images/icons/032.jpg");
}
#nav div.section4 {
	background-image: url("http://www.unimelb.edu.au/template-assets/07/images/icons/010.jpg");
}
#nav div.section5 {
	background-image: url("http://www.unimelb.edu.au/template-assets/07/images/icons/005.jpg");
}
#nav div.section6 {
	background-image: url("http://www.unimelb.edu.au/template-assets/07/images/icons/003.jpg");
}
#nav div.icon {
	min-height: 9em;
}
#quicklinks li a {
	color: #EEE;
}
.contactdetails {
	margin-left: 3em;
}
table th {
	text-align:left;
}
.images {
	font-size: 0.85em;
	padding: 5px;
	width: 200px;
	min-height: 350px;
	clear: none;
	float: left;
	margin-right: 15px;
}
.images img {
	border: 0px;
}
#imagebishop {
	width: 87px;
}